[MESSAGE DETAILS]
messageType="npc dialogue"
messageFace="spr_NPC_Heath_face"
maxDialNum=3
messageAmount=4
read=1
myMessage0="Wow you actually did it."
myMessage1="Thanks to you the entire colony is a bit better off."
myMessage2="That vampire was a menace to the human race, and our universal rights to inhabit this planet."
myMessage3="Now that you have proven yourself to be loyal, I welcome you intot he Guard with open arms brother."